﻿@charset "UTF-8";
/* CSS Document */

.col-1{
	width:100%;
	}
.col-2,
.col-4{
	float:left;
	width:100%;	
	}
.row{
	display:block;
	overflow:hidden;
	}
	
.col-4{
	width:50%
	}

@media only screen and (min-width: 480px) {
.login .action-zone .col-2{
               width:49%;
               }
 }

 @media only screen and (min-width: 768px) {
 
.col-4{
	width:23%;
	margin-left:1%;
	}
.action-zone .col-4:first-child{
	float:left;
	}

.action-zone .col-4{
	width:49%;
	float:right;
	}

.col-4:first-child{
	margin-left:0;
	}

.col-2{
	margin-left:1%;
	width:49%;
	}

.col-2 .indent{
	margin:1%;
	}

#tab3 .col-2 {
	width: 100%;
}

#service-provider .col-2,
#enter-expenses .col-2,
#step-1-update-contact-info .col-2,
#step-1-new-patient .col-2{
	margin-left: 0;
	width:46%;
	}

.col-2:first-child,
#service-provider .col-2:first-child,
#enter-expenses .col-2:first-child,
#step-1-update-contact-info .col-2:first-child,
#step-1-new-patient .col-2:first-child{
	margin-left:0px;
	margin-right: 6%;
	}

.action-zone .col-2,
#service-provider .action-zone .col-2,
#enter-expenses .action-zone .col-2,
#step-1-update-contact-info .action-zone .col-2,
#step-1-new-patient .action-zone .col-2{
	width:100%
	}
 
 }
@media only screen and (min-width: 1024px) {

.action-zone .col-4{
	width:23%;
	margin-left:1%;
	float:left;
	}
.action-zone .col-2{
	width:49%
	}
.action-zone .col-2,
#service-provider .action-zone .col-2,
#enter-expenses .action-zone .col-2,
#step-1-update-contact-info .action-zone .col-2,
#step-1-new-patient .action-zone .col-2{
	width:46%
	}

#tab3 .col-2 {
	width: 49%;
}
}